Package: python-futurist / 1.6.0-2

Metadata

Package Version Patches format
python-futurist 1.6.0-2 3.0 (quilt)

This package has no patches.